/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 4.5rem;
}

.navbar.navbar-primary {
	background-color: #dc1616;
  height: 90px;
}

.navbar-primary .nav-item .nav-link {
	color: #fff;
  text-transform: uppercase;
  font-weight: bold;
}

.navbar-primary .navbar-brand img{
	width: 302px;
}

.navbar-secondary{
	top: 90px;
  background: #af0202;
  height: 40px;
}
.navbar-secondary .nav-item .nav-link {
	color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

.navbar-secondary .nav-item .nav-link:hover {
  background: #ffc106;
  color: #000000;
  -webkit-transition: background 500ms; /* Safari prior 6.1 */
  transition: background 500ms;
}

.navbar-secondary .nav-item .nav-link.btn-get-quote {
  color: #000000 !important;
}

.megamenu-li {
  position: static;
}

.megamenu {
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  padding: 15px;
  top: 37px;
  border-radius: 0;
  background: #af0201;
  color: #ffffff;
  max-height: 75vh;
  overflow: auto;
}

.btn-get-quote{
  background: #FFC107;
  padding: 10px;
  color: #000; 
}
.btn-get-quote.only-mobile{
  display: none;
}

.text-white{
  color: #ffffff !important;
}
.carousel-main{
  margin-top: 50px;
}

.carousel-form-wrapper{
  position: absolute;
  width: 430px;
  top: 70px;
  left: 30px;
  background: #ffffff;
  border-radius: 5px;
  padding: 20px;
}
.carousel-main .carousel-item img{
  width: 100%;
}

.carousel-form-wrapper h2.form-header{
  font-weight: bold;
  padding: 0;
  margin: 0;
  font-size: 17px;
  margin-bottom: 30px;
}

.flights-form-main{
  font-size: 12px;
}
section {
    position: relative;
}

.section-values {
  background: #fff1d6;
  padding: 0 25px;
  border-top: 5px solid #dc1515
}

.section-values .value-item {
  height: 160px;
  padding-top: 15px;
  width: 16.667%;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
}

.section-values .value-item:hover{
  border-bottom: 5px solid #af0201;
  background: #dc1515;
  cursor: pointer;

  -webkit-transition: background 500ms; /* Safari prior 6.1 */
  transition: background 500ms;
}

.section-values h3 {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
  margin-top: 20px;
}
.service-box {
  max-width: 400px;
  margin: 50px auto 0;
}

@media (min-width: 992px){
  .service-box {
      margin: 20px auto 0;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .carousel-form-wrapper{
    width: 320px;
  }

  .carousel-main{
    min-height: 620px;
  }

  .carousel-main .carousel-item img{
    height: 620px;
  }
  .navbar-secondary{
    padding:0; 
  }
  .navbar-secondary .navbar-toggler{
    color: #ffffff;
  }
  .navbar-secondary .navbar-collapse{
    background: #af0201;
    padding: 0 12px;
  }

  .section-values{
    padding: 0;
  }

  .section-values .container {
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;  
  flex-wrap: wrap;
  }

  .section-values .value-item{
    width: 33.33333%;
    padding-top: 0;
    height: 120px;
  }

  .service-box{
    margin: 16px auto 0;
  }
  .navbar-primary .navbar-right{
    display: none;
  }

  .btn-get-quote.only-mobile{
    display: block;
  }
}
@media (min-width: 481px) and (max-width: 767px) {
  .carousel-form-wrapper{
    width: 90%;
  }

  .carousel-main{
    min-height: 620px;
  }

  .carousel-main .carousel-item img{
    height: 620px;
  }
  .navbar-secondary{
    padding:0; 
  }
  .navbar-secondary .navbar-toggler{
    color: #ffffff;
  }
  .navbar-secondary .navbar-collapse{
    background: #af0201;
    padding: 0 12px;
  }

  .section-values{
    padding: 0;
  }

  .section-values .container {
  display: -webkit-flex; /* Safari */
  -webkit-flex-wrap: wrap; /* Safari 6.1+ */
  display: flex;  
  flex-wrap: wrap;
  }

  .section-values .value-item{
    width: 33.33333%;
    padding-top: 0;
    height: 120px;
  }

  .service-box{
    margin: 16px auto 0;
  }
  .navbar-primary .navbar-right{
    display: none;
  }

  .btn-get-quote.only-mobile{
    display: block;
  }
}

.section-values .value-item .service-box img{
  height: 50px; visibility: visible;  -webkit-transform: scale(1); opacity: 1;transform: scale(1); opacity: 1;-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s; transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s; 
}
.section-special-offers-wrapper{
  /*visibility: visible;  -webkit-transform: scale(1); opacity: 1;transform: scale(1); opacity: 1;-webkit-transition: -webkit-transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s; transition: transform 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s, opacity 0.6s cubic-bezier(0.6, 0.2, 0.1, 1) 0s; 
*/
  background: #f7fbff;
  padding: 30px 0;
}

.special-offers-section-header{
  padding-left: 15px;
}

.special-offers-section-header h4{
  font-size: 20px;
}

.offer-caption-wrapper {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0px;
  right: 0px;
  padding: 0.3rem 0.5rem;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 90%);
  color: #ffffff;
}

.hide{
  display: none !important
}
.owl-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: rgba(0, 0, 0, 0.35);
    transition: all .5s;
}

.owl-theme .owl-controls .owl-page {
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span {
    background: none repeat scroll 0 0 #869791;
    border-radius: 20px;
    display: block;
    height: 12px;
    margin: 5px 7px;
    opacity: 0.5;
    width: 12px;
}

.offer-caption-wrapper h5{
  font-size: 12px;
}

/*.section-special-offers-wrapper .owl-carousel .owl-item .item:hover{
  -webkit-box-shadow: 0 0 4px 2px #FF0000;
  box-shadow: 0 0 4px 2px #FF0000;
}*/

.td-travel-caption h4{
  font-size: 14px;
}

.td-travel-caption .td-entry-meta{
  font-size: 12px;
} 

.td-travel-caption .td-entry-meta .svg-inline--fa{
 margin-right: 10px;
}

.td-section-travel{
  padding: 50px 0;
}

footer{
  background: #07111b;
  border-bottom: 5px solid #af0201;
  padding: 50px;
  font-size: 12px;
  color: #949ca7
}
footer p{

}
.footer-nav-header{
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  margin: 0;
  margin-bottom: 20px;
}

.footer-nav-list-group .nav-item .nav-link{
  padding: 0;
  font-size: 12px;
  font-weight: normal;
  color: #949ca7;
  line-height: 1.5;
}

.contact-us-bar{
  height: 350px;
  width: 100%;
  background-image: url('../images/footer-bg-2.png');
  
}
.contact-us-section{
  background: #dc1515;
  padding: 50px;
}

.contact-us-section .section-heading{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: #ffffff;
}

.contact-us-section p{
  color: #ffffff;
  font-size: 12px;
}
.card-contact-us{
  text-align: center;
  padding: 70px 0;
  height: 350px;
  color: #ffffff;
  transition: background .5s ease-in-out;
}

.card-contact-us.hvr-float{
  display: block;
}

.card-contact-us img{
  width: 120px;
  display: block !important;
  margin-right: auto;
  margin-left: auto;
}

.card-contact-us:hover{
  background: #ce100f;
}

.card-contact-us .card-contact-us-title{
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  font-size: 20px;
  margin-top: 20px;

}

.destination-block{
  padding: 20px;
  min-height: 260px;
  transition: background .5s ease-in-out;
}

.megamenu .b-top{
  border-top: 1px dotted #000000;
}
.megamenu .b-bottom {
  border-bottom: 1px dotted #000000;
}
.megamenu .b-left {
  border-left: 1px dotted #000000;
}

.megamenu .b-right {
  border-right: 1px dotted #000000;
}

.destination-block:hover{
  background: #9a0301;
  border-radius: 4px;
}
.destination-block h4{
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
.destination-block img{
  width: 250px;
  border-radius: 4px;
}